@charset "utf-8";
/* CSS Document */

#USER_contents {
    width: 95%!important;
    margin-bottom: 20px;
	margin-left: auto;
    margin-right: auto;
}

#USER_contents div.blockA {
    margin-top: 0;
    margin-bottom: 20px;
}
.align_r {
    text-align: right;
}
#USER_contents .text01 {
    line-height: 1!important;
}
#footer_navi li {
    line-height: 1!important;
    font-size: 100%!important;
}
#USER_contents h2 .h2_title {
    color: #0b499d!important;
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: normal!important;
}
#USER_contents h2 .h2_title span {
    border-width: 0 5px 0 10px;
    border-style: solid;
    margin-right: 12px;
    border-color: #478fbf!important;
}
div.prv_dtl_inner {
    border-color: #80b2d3!important;
    border: 1px solid;
    border-top: none;
    padding: 10px 20px;
    font-size: 85%;
    line-height: 155%;
    margin-bottom: 40px;
}
.navi-btn {
    border-color: #80b2d3!important;
    padding: 0 0 1px 0;
    border-bottom: 1px solid;
    font-size: 0;
}
.prv_dtl_inner h3 {
    font-weight: bold;
    border-top: 3px solid;
    padding: 10px 1em;
    margin-top: 20px;
    margin-bottom: 10px;
    background: linear-gradient(top, #fff 0%, #e0e0e0 7%, #fff 100%);
    background: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 7%, #fff 100%);
    background: -moz-linear-gradient(top, #fff 0%, #e0e0e0 7%, #fff 100%);
    background: -o-linear-gradient(top, #fff 0%, #e0e0e0 7%, #fff 100%);
    background: -ms-linear-gradient(top, #fff 0%, #e0e0e0 7%, #fff 100%);
}
.h3_title {
    border-color: #80b2d3!important;
}
div.prv_dtl_inner .inner-1 {
    padding: 1em;
    font-size: 13px;
}
.inner-1 p {
    line-height: 1.6;
}
div.inner-1 h4 {
    padding: 5px 1em;
    font-weight: bold;
    margin-top: 20px;
    background: #ccdced!important;
}
div.inner-2 {
    padding: 1em;
}
div.inner-2 ol {
    list-style: decimal;
    padding-left: 1.5em;
    margin-bottom: 10px;
}
div.inner-2 ol li {
    list-style: decimal;
    padding-bottom: 5px;
}
div.inner-2 div.company {
    background: #feffe2;
    padding: 13px;
    width: 82%;
    margin: 15px auto 0;
    border: 1px solid #ccc;
    border-radius: 5px;
}
div.inner-2 div.company p.cmp_1 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
}
div.inner-2 div.company p.cmp_2 {
    text-align: center;
}
div.inner-2 div.company p.cmp_2 span {
    width: 43%;
    display: inline-block;
    text-align: left;
}
.align_c {
    text-align: center;
}
div.inner-2 .pre_info {
    border: 1px solid #ccc;
    padding: 10px 25px;
    margin: 10px auto;
    display: inline-block;
    border-radius: 5px;
    text-align: left;
}
div.inner-2 .pre_info p {
    padding: 3px 0;
}
.align_r {
    text-align: right;
}
/**/

#USER_contents h2.new_pagetitle {
    font-size: 16px!important;
    font-weight: bold!important;
    color: #ffffff!important;
    background: #478fbf!important;
    padding: 8px 10px 8px!important;
    text-align: left;
    border: none!important;
    margin: 0 auto 15px!important;
}
#USER_contents h3.new_pagetitle_h3 {
    padding: 8px 10px 6px!important;
    font-weight: bold!important;
    background: #ccdced!important;
    font-size: 15px!important;
    color: #000000!important;
    border: none!important;
    margin-bottom: 0!important;
}
table.price01 {
    border-collapse: collapse!important;
    border: solid 1px #c0c0c0!important;
    font-size: 12px!important;
    color: #4e4e4e!important;
    line-height: 1.3!important;
    width: 100%;
}
table.price01 td {
    border: solid 1px #c0c0c0;
    padding: 5px 2px 5px 3px;
    vertical-align: middle;
    text-align: left;
}
.box01 {
    text-align: center!important;
}
.box02 {
    border-bottom: solid 1px #ffffff!important;
    border-top: solid 1px #ffffff!important;
}
.box03 {
    border-bottom: solid 1px #ffffff!important;
}
.topNavi {
    padding-top: 40px;
}
.text_01 {
    font-size: 12px;
    color: #4e4e4e;
    line-height: 1.3;
    padding-top: 10px;
}
.text_02 {
    font-size: 12px;
    color: #d80000;
    line-height: 1.3;
    padding-top: 10px;
}
ol.list_parentheses {
    padding: 0 0 0 48px;
    margin-top: -16px!important;
}
ol.list_parentheses li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    line-height: 1.4;
}
ol.list_parentheses li:before {
    display: marker;
    content: "(" counter(cnt) ") ";
    margin-left: -22px;
}

#USER_contents .end_text {
    text-align: right;
    font-size: 12px!important;
}